B
/grp/websites/relics.stsci.edu/private/macs0553-33/final_processing/images/hlsp_relics_hst_acs-60mas_macs0553-33_f435w_drc.fits

G
/grp/websites/relics.stsci.edu/private/macs0553-33/final_processing/images/hlsp_relics_hst_acs-60mas_macs0553-33_f606w_drc.fits

R
/grp/websites/relics.stsci.edu/private/macs0553-33/final_processing/images/hlsp_relics_hst_acs-60mas_macs0553-33_f814w_drc.fits

indir  /grp/websites/relics.stsci.edu/private/macs0553-33/final_processing/images
outname  macs0553-33_acs
noiselum  0.14
satpercent  0.01
weightimages  drz  wht
samplesize  1000
sampledx  0
sampledy  0
show  0
testfirst  0
